Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.Constraint

class `mvpa2.base.constraints.``Constraint`

  Base class for input value conversion/validation.

  These classes are also meant to be able to generate appropriate documentation on an appropriate parameter value.

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  `long_description`()
  `short_description`()